Bug 510244 - [RHEL5.4 KVM]: Unimplemented "virsh dump" capability
[RHEL5.4 KVM]: Unimplemented "virsh dump" capability
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Paolo Bonzini
Lawrence Lim
:
Depends On:
Blocks: 507548 507551
  Show dependency treegraph
 
Reported: 2009-07-08 09:20 EDT by Paolo Bonzini
Modified: 2014-03-25 20:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 507551
Environment:
Last Closed: 2009-07-09 12:29:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
qemu bits (4.90 KB, patch)
2009-07-08 09:22 EDT, Paolo Bonzini
no flags Details | Diff

  None (edit)
Comment 1 Paolo Bonzini 2009-07-08 09:22:13 EDT
Created attachment 350936 [details]
qemu bits
Comment 2 Paolo Bonzini 2009-07-09 07:58:04 EDT
Waiting for upstream to accept at least the idea, and decide on the name for the dump command.
Comment 3 Paolo Bonzini 2009-07-09 12:27:03 EDT
migrate+cont is good enough for libvirt, even though it may be suboptimal for qemu (no support for non-asynchronous monitor).

Note You need to log in before you can comment on or make changes to this bug.